import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  BuyContractComponent } from './ BuyContract.component';

describe(' BuyContractComponent', () => {
  let component:  BuyContractComponent;
  let fixture: ComponentFixture< BuyContractComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  BuyContractComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( BuyContractComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
